Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_size

## Name

librdf_storage_size -- Get the number of statements stored

## Synopsis

``int `librdf_storage_size`` (librdf_storage* `storage`);`

## Arguments

`storage`

  librdf_storage object

## Return value

The number of statements or < 0 if cannot be determined

<<< Previous | Home | Next >>>
librdf_storage_close | Up | librdf_storage_add_statement